(function ($, wp) {
    function ResetChildGlobalColor() {
        if (confirm("Are you sure you want to reset global color settings?")) {
            wp.customize.instance("food_truck_lite_first_theme_color").set("#34b3f1");
        }
    }

    window.ResetChildGlobalColor = ResetChildGlobalColor;
})(jQuery, wp);

(function ($, wp) {
    function ResetChildGlobalColor() {
        if (confirm("Are you sure you want to reset global color settings?")) {
            wp.customize.instance("food_truck_lite_first_theme_color").set("#27bfff");
        }
    }

    window.ResetChildGlobalColor = ResetChildGlobalColor;
})(jQuery, wp);
